import request from '@/utils/request'

// 获取地址
export function getCountry(params) {
  return request({
    url: '/shop/country/list',
    method: 'get'
  })
}

// 城市行政划分
export function getAddress(params) {
  return request({
    url: '/address/select',
    method: 'get',
    params
  })
}
